<?php

namespace App\Http\Controllers\App;

use App\Http\Controllers\Controller;
use Illuminate\View\View;

class TasksController extends Controller
{
    public function __invoke(): View
    {
        return view('app.tasks');
    }
}
